/*+++++++++ 最近チェックしたカテゴリー ++++++++++*/

div.RecentlyViewedCategory{
	clear:both;
	margin: 15px 0 10px 0;
	padding:0;
	background-color: #d2f3d2;
	border-style: solid;
	border-width: 1px;
	border-color: #060;
    overflow: hidden;  
}

div.RecentlyViewedCategoryPartsHeader
{
	margin:0;
	padding:3px 0 0 3px;
	color:#fff;
	line-height:20px;
	background:#3399ff;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;

}

div.RecentlyViewedCategoryPartsHeader span
{
    margin-left:4px;
}

div.RecentlyViewedCategoryPartsHeader a
{
    text-decoration: none;
}

div.RecentlyViewedCategoryList
{
	width:100%;
	border-collapse:collapse;
    font-size: smaller;
}

div.RecentlyViewedCategoryHierarchyList
{
    overflow:auto;
	padding:4px;
}
div.RecentlyViewedCategoryHierarchyList span
{
    margin-right:4px;
}
div.RecentlyViewedCategoryHierarchyList a
{
    text-decoration: none;
}

ul.RecentlyViewedCategoryHierarchyList
{
    height:auto;
    overflow:auto;
    margin: 0;
    padding: 0;
}
ul.RecentlyViewedCategoryHierarchyList li
{
    list-style-type: none;
	padding:4px;
}
ul.RecentlyViewedCategoryHierarchyList a
{
    text-decoration: none;
}